/* ---- Base ---- */

body {
	background-color: #fff;
	font-family: 'Poppins', sans-serif;
}

* {
	text-rendering: optimizeLegibility!important;
	-webkit-font-smoothing: antialiased!important;
}

::-moz-selection {
	background: #580069;
	color: #dd0f38;
	text-shadow: none;
}

::selection {
	background: #FFEE00;
	color: #00A64D;
	text-shadow: none;
}

.row {
	max-width: 69.5rem;
}

.current {
	color: #fff;
}

img {
	width: 100%;
}

/* ---- Type ---- */

a  {
	color: #144014;
	transition: all 0.3s ease-in-out;
}

h1, h2, h3, h4 {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	margin-bottom: 1rem;
	line-height: 75px;
}

h1 {
	font-size: 4rem;
	letter-spacing: -1px;
	line-height: 1.2em;
}

h2 {
	font-size: 3em;
	color: #00420B;
	letter-spacing: -1px;
	line-height: 1.2em;
}

.u-link:hover, .u-link:focus {
	color: #00AA40;
}

.u-link {
	cursor: pointer;
	position: relative;
	white-space: nowrap;
}

.u-link::before,
.u-link::after {
	position: absolute;
	width: 100%;
	height: 1px;
	background: currentColor;
	top: 100%;
	left: 0;
	pointer-events: none;
}

.u-link::before {
	content: '';
	/* show by default */
}

.link--io::before {
	transform-origin: 100% 50%;
	transform: scale3d(0, 1, 1);
	transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}

.link--io:hover::before {
	transform-origin: 0% 50%;
	transform: scale3d(1, 1, 1);
	transition-timing-function: cubic-bezier(0.4, 1, 0.8, 1);
}

.link--io::after {
	content: '';
	top: calc(100% + 4px);
	transform-origin: 0% 50%;
	transform: scale3d(0, 1, 1);
	transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}

.link--io:hover::after {
	transform-origin: 100% 50%;
	transform: scale3d(1, 1, 1);
	transition-timing-function: cubic-bezier(0.4, 1, 0.8, 1);
}

.top .u-link:hover, .u-link:focus {
	color: #FFEE00;
}

/* ---- Header ---- */

nav ul {
	margin: 0;
}

ul {
	list-style: none;
}

.top, .green, .featured-post {
	background: #00A64D;
}

header {
	padding: 1em 0 0;
	position: relative;
	padding-left: 0.9375rem;
	padding-right: 0.9375rem;
}

header nav {
	margin-top: 2em;
}

header .left, header .right {
	margin: 0;
}

header nav > ul li:first-child {
	margin: 0;
}

header nav > ul li, footer nav > ul li {
	float: left;
	position: relative;
	margin-left: 1em;
	list-style: none;
}	

header nav > ul li a {
	color: #ffffff;
	display: block;
	padding: 10px 20px;
}

header nav > ul li a:hover, header nav > ul li a:focus {
	color: #fff;
}

header nav > ul li a::after, .hamitems li a:after {
	border-bottom: 2px solid transparent;
	display: block;
	content: "";
	top: 12px;
	position: relative;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

header nav > ul li a:hover::after, header nav > ul li a:focus::after, .hamitems li a:hover::after, .hamitems li a:focus::after {
	border-bottom: 2px solid #ffffff;
	display: block;
	content: "";
}

li.register .button--losange {
	margin-bottom: 0;
	font-size: 1em;
}

* [ON BIG SCREENS] */
/* Wrapper */
#hamnav {
  width: 100%;
  background: #000;
  /* Optional */
  position: sticky;
  top: 0;
}

/* Hide Hamburger */
#hamnav label, #hamburger { display: none; }

/* Horizontal Menu Items */
.hamitems { 
	display: flex; 
}


@media screen and (max-width: 1024px) {
  /* Show Hamburger Icon */
  
  #home #hamnav label {
	  margin-bottom: 0;
  }
  
  #hamnav label { 
	display: inline-block;
	border: 1px solid #00AA40;
	color: #00AA40;
	background: #FE0;
	font-style: normal;
	padding: 15px;
	font-size: 1.1em;
	line-height: 1;
	font-family: 'Anton', sans-serif;
	margin-bottom: 1em;
	transition: all 0.3s ease-in-out;
  }
  
  #hamnav label:hover {
	  border: 1px solid #FE0;
	  background: transparent;
	  color: #FE0;
  }
  
  header nav > ul li:first-child {
	  margin: 1em 0 0;
  }

  /* Break down menu items into vertical */
  .hamitems li a {
	box-sizing: border-box;
	display: block;
	width: 100%;
	border-top: 1px solid rgba(255,255,255,.6);
  }

  /* Toggle Show/Hide Menu */
  .hamitems { display: none; }
  #hamnav input:checked ~ .hamitems { display: block; }
  
  .hamitems li.register {
	  border-top: 1px solid rgba(255,255,255,.6);
  }
  
  .hamitems li a:hover, .hamitems li a:focus {
	background-color: rgba(255,255,255,0.2);
  }
  
  #hamnav .cta-btn {
	  padding-top: 1em;
  }
  
  header nav > ul li a:hover::after, header nav > ul li a:focus::after, .hamitems li a:hover::after, .hamitems li a:focus::after {
	  border-bottom: 2px solid transparent;
  }
  
}

.home {
	padding: 5em 0;
	overflow: hidden;
	position: relative;
	background: #00A64D;
}

.title-area {
	padding-bottom: 0px;
	width: 155px;
	height: 95px;
	background: url("../img/trades-awards-logo.svg") left center no-repeat;
	background-size: auto;
	background-size: auto;
	background-size: 155px;
	margin-top: 0px;
}

.site-title {
	display: block;
	position: relative;
	text-indent: -9999px;
}

.site-title a {
	display: block;
	position: absolute;
	width: 155px;
	height: 77px;
}

.home .message {
	width: 90%;
}

.message {
	margin-bottom: 3em;
}

.message h1 {
	color: #fff;
}

.message h1 span {
	color: #FFEE00;
}

.message h4 {
	line-height: normal;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #fff;
	font-family: 'Poppins', sans-serif;
}

.message p {
	color: #fff;
}

.button--losange {
	font-family: 'Anton', sans-serif;
	font-size: 1.15rem;
	color: #fff;
	background: none;
	padding: 0;
	letter-spacing: .6px;
}

.button--losange .button__bg {
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #501165;
	border-radius: 40px;
	overflow: hidden;
	transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
	box-shadow: 6px 6px 8px -6px rgba(0, 0, 0, 0.15);
}

button:hover, button:focus, .button:hover, .button:focus, button a:hover, button a:focus {
	color: #580069;
	outline: none;	
}

button:hover a, button:focus a, .button:hover a, .button:focus a, button a:hover a, button a:focus a {
	color: #580069;
}

.button--losange:hover .button__bg {
	transform: scale3d(1.1,1.1,1);
}

.button--losange .button__bg::before,
.button--losange .button__bg::after {
	content: '';
	position: absolute;
	background: #fff;
}

.button--losange .button__bg::before {
	width: 110%;
	height: 0;
	padding-bottom: 110%;
	top: 50%;
	left: 50%;
	border-radius: 50%;
	transform: translate3d(-50%,-50%,0) scale3d(0,0,1);
}

.button--losange:hover .button__bg::before {
	transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
	transform: translate3d(-50%,-50%,0) scale3d(1,1,1);
}

.button--losange .button__bg::after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 0.3s;
}

.button--losange:hover .button__bg::after {
	opacity: 1;
	transition-duration: 0.01s;
	transition-delay: 0.3s;
}

.button--losange span {
	display: block;
	position: relative;
	padding: 10px 40px;
}

.hero-image {
	margin-top: 40px;
	position: relative;
}

.hero-image::after{
	background: url("../img/ta-hero-image-bg.png");
	display: block;
	content: "";
	width: 150%;
	height: 150%;
	position: absolute;
	background-size: 93%;
	background-position: center center;
	bottom: -29%;
	left: -28%;
	background-repeat: no-repeat;
}

/* .hero-image::after { 
	background:  url("../img/background-brush.png") left center no-repeat;
	position: absolute;
	content: "";
	width: 700px;
	height: 600px;
}
*/

.hero-image img {
	width: 100%;
	z-index: 1;
	position: relative;
}

.key-points {
	background: #007A2B;
}

.key-points > div {
	text-align: center;
}

.key-points section {
	padding: 1em;
	display: flex;
	align-items: center;
}

.key-points section > img {
	max-height: 36px;
	max-width: 48px;
	float: left;
}

.key-points p {
	display: block;
	padding: 0 0 0 20px;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	font-weight: bold;
	font-size: .9em;
	line-height: 1.25em;
	color: #fff;
	text-align: left;
	margin-bottom: 0;
}

section#key-points {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	z-index: 2;
	position: relative;
}

@media screen and (min-width: 768px) {
	 section#key-points .link {
		 flex:1;
	 }
	 
}


@media screen and (max-width: 1024px) {
	.home {
		padding: 2em 0;
	}
	
	header {
		padding-top: 0;
	}
	
	.home .message {
		text-align: center;
		margin: 0 auto;
		width: 80%;
	}
	
	.home .message .hi {
		display: none;
	}
	
	#register .message h1 {
		text-align: center;
	}	
	
	.home .button--losange {
		display: block;
		margin: 0 auto;
		z-index: 1;
	}
	
	.hero-image {
		text-align: center;
	}
	
	.hero-image img {
		width: 75%;
	}
	
	.hero-image::after {
		background-size: 64%;
	}
	
	nav ul.single-page-nav li:nth-child(1),
	nav ul.single-page-nav li:nth-child(2),
	nav ul.single-page-nav li:nth-child(3) {
		
	}
	
	header .left, header .right {
		float: none!important;
		margin: 0 auto;
		text-align: center
	}
	
	header nav > ul li {
		float: none;
		margin: 0;
	}
	
	header nav > ul li a {
		display: inline-block;
	}
	
	nav ul.single-page-nav li:nth-child(4) {
		display: none;
	}
	
	.hero-image {
		margin-top: 55px;
	}
}

@media screen and (max-width: 768px) {	
	.home .message {
		width: 100%;	 
	 } 
}

section#key-points .link {
	width: 100%;	
}

section#key-points .link figure {
	padding: 20px 40px;
	display: flex;
	align-items: center;
	margin: 0;
	height: 100%
}

section#key-points .link:nth-child(1) {
	background: #43b05e;
}

section#key-points .link:nth-child(2) {
	background: #3ea357;
}

section#key-points .link:nth-child(3) {
	background: #43b05e;
}

@media screen and (min-width: 768px) {
	 section#key-points .link figure {
	  justify-content:center
	 }
}
@media screen and (min-width: 1024px) {
	 section#key-points .link figure {
	  padding:25px 45px
	 }
}
@media screen and (min-width: 1280px) {
	 section#key-points .link figure {
	  padding:30px 50px
	 }
	 section#key-points p {
		 font-size: 1em;
	 }
}

section#key-points img {
	max-height: 36px;
	max-width: 48px;
	float: left;
	display: block;
}

section#key-points p {
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	font-weight: bold;
	font-size: .9em;
	line-height: 1.25em;
	color: #fff;
	text-align: left;
	margin-bottom: 0;
	padding: 0 0 0 30px;
}

/* ---- Lower Content ---- */

.white h1, .white p, #sponsors p {
	color: #00420B;
}

.white p > span, #sponsors p > span {
	color: #00AA40;
}

#sponsors [class*="block-grid-"] > li {
	margin-bottom: 2em;
}

#sponsors [class*="block-grid-"] > li:last-child {
	float: none;
	margin-left: auto;
	margin-right: auto;
}

section.inner {
	padding: 8em 0.9375rem 8em 0.9375rem;
	position: relative;
	display: inline-block;
	width: 100%;
}

.top-img {
	-webkit-transform: rotate(-8deg);
	-ms-transform: rotate(-8deg);
	transform: rotate(-8deg);
	left: -15%;
	position: relative;
	margin-top: 60px;
	display: block;
}

.lower-img {
	webkit-transform: rotate(8deg);
	-ms-transform: rotate(8deg);
	transform: rotate(8deg);
	position: relative;
	display: block;
}

.lower-image img {
	margin-top: -40px;
}

.message article {
	padding-left: 4em;
}

.button--losange.margin {
	margin-left: 4em;
	margin-bottom: 0;
}

.brush-mask.white {
	background: url(../img/brush-mask-white.svg) no-repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	background-position: top;
	background-size: cover;
	height: 0;
	padding: 0 0 5%;
	position: absolute;
	width: 100%;
	bottom: -2px;
}

.brush-mask.green {
	background: url(../img/brush-mask-green.svg) no-repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto;
	background-position: top;
	background-size: cover;
	height: 0;
	padding: 0 0 5%;
	position: absolute;
	width: 100%;
	bottom: -2px;
}

/* ---- Video Section ---- */

.green {
	text-align: center;
	position: relative;
}

blockquote {
	font-size: 1em;
	color: #fff;
	border: none;
	line-height: 1.6;
	margin: 0;
	padding: 0;
}

blockquote cite {
	color: #fff;
	font-size: 1em;
	margin-top: 1em;
}

blockquote cite span {
	opacity: .8;
}

.one .video {
	margin-top: 4em;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
	position: relative;
}

.media-holder {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	margin-bottom: -19em;
	overflow: hidden;
	z-index: 1;
}

.one .message {
	 width: 60%;
	 margin: 0 auto;
}

.video {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.iframe {
	width: 100%;
	height: 500px;
}

@media screen and (max-width: 1024px) {
	.inner .margin {
		margin-bottom: 4em;
	}	
	
	.inner .top-img {
		width: 70%;
		margin-top: 0;
		margin-bottom: -15%;
		margin-left: auto;
		margin-right: auto;
		left: -8%;
		
	}	
	.lower-img {
		width: 53%;
		margin: 0 auto;
		left: 15%;
	}
	
	.two .message {
		width: 65%;
	}
}

@media screen and (max-width: 768px) {
	.two .message, .one .message {
		width: 80%;	
	}
	
	.one .video {
		margin-top: 0;
	}
	
}

@media screen and (max-width: 420px) {
	.iframe {
		height: 350px;
	}
}

/* ---- Value Prop ---- */

.value-prop {
	padding-top: 170px;
}

.s-container {
	position: relative;
	display: inline-block;
	margin-bottom: 8em;
	width: 100%;
	padding-left: .625rem;
	padding-right: .625rem;
}

.boxy-box {
	position: relative;
	display: inline-block;
	width: 45%;
	float: left;
	z-index: 400;
}

.s-container .info {
	width: 35%;
	float: left;
}

.s-container .info p {
	margin-bottom: 0;
}

.on-your-left {
	float: left;
}

.on-your-right {
	float: right;
}

.on-your-left.s-container .info {
	float: right;
}

.on-your-right.s-container .boxy-box {
	float: right;
	margin-right: 0;
}

.on-your-left.s-container .boxy-box {
	float: left;
	margin-right: 0;
}

.value-prop .button--losange {
	margin: 0 auto;
	display: block;
}

@media screen and (max-width: 1024px) {
	 .s-container .info {
		 width: 50%;
	 }
}

@media screen and (max-width: 768px) {
	.boxy-box {
		width: 75%;
		margin-bottom: 3em !important;
	}
	
	.on-your-right, .on-your-left {
		float: none;
	}
	
	.on-your-left.s-container .info, .on-your-right.s-container .info {
		width: 70%;
		text-align: center;
		margin: 0 auto;
		float: none;
	}
	
	.on-your-right.s-container .boxy-box, .on-your-left.s-container .boxy-box {
		float: none;
		margin: 0 auto;
		display: block;
	}
}

@media screen and (max-width: 600px) {
	.value-prop {
		padding-top: 80px;
	}
}

/* ---- Sponsors ---- */

.grey {
	background-color: #F2F2F2;
	position: relative;
}

.logos {
	text-align: center;
}

.grey h1 {
	color: #00A74D;
	margin-bottom: .6em;
}

.inner.block {
	display: block;
}

.sponsor-logos {
	width: 100%;
	display: inline-block;
	margin: 8em 0;
}

.logo-container h3 {
	margin-bottom: 2em;
}

#sponsors h3 {
	color: #00420B;
	line-height: normal;
	margin-bottom: 2em;
}

#sponsors .cta h2 {
	color: #00A64D;
	line-height: normal;
}

.logo-container {
	width: 55%;
	margin: 0 auto;
}

.logo-container.no-scale {
	width: 100%;
}

.partner {
	width: 75%;
	margin: 0 auto;
	text-align: center;
}

.partner a {
	display: inline-block;
	width: 100%;
}

.cta {
	display: inline-block;
	width: 80%;
	position: relative;
	margin-bottom: 3em;
}

.cta button {
	margin-bottom: 0;
	margin-top: 2em;
}

@media screen and (max-width: 1024px) {
	.sponsor-logos {
		margin: 4em 0;
	}
	
	.logo-container {
		width: 45%;
		margin: 0 auto 4em;
	}
	
	.logo-container.no-scale{
		width: 55%;
	}	
	
	.partner {
		width: 35%;	
	}
	
	#secondary-sponsors.small-block-grid-1 > li {
		margin-bottom: 4em;
	}
	
	.cta {
		margin-top: 0;
	}
	
}

@media screen and (max-width: 768px) {
	.cta {
		width: 80%;
	}	
}

/* ---- Footer ---- */

.left {
	margin-left: 1em;
}

.right {
	margin-right: 1em;
}

footer {
	background-color: #00792B;
	padding: 1em 0;
	overflow: hidden;
	width: 100%;
	position: relative;
}

footer ul li a {
	width: 20px;
	height: 20px;
	position: relative;
	display: block;
	clear: right;
	text-indent: -70000px;
	margin-right: 15px;
	margin-top: 4px;
}

footer ul li a:hover {
	opacity: .7;
}

footer ul li a.instagram {
	background: url("../img/ta-instagram.svg") no-repeat 0 0;
	background-size: auto;
	background-size: 100%;
}

footer ul li a.linkedin {
	background: url("../img/ta-linkedin.svg") no-repeat 0 0;
	background-size: auto;
	background-size: 100%;
}

footer ul li a.facebook {
	background: url("../img/ta-facebook.svg") no-repeat 0 0;
	background-size: auto;
	background-size: 100%;
}

footer p {
	font-family: 'Anton', sans-serif;
	margin-bottom: 0;
	margin-right: 1em;
	letter-spacing: .6px;
	color: #fff;
	text-transform: uppercase;
}

footer p a {
	color: #fff;
	border-bottom: 1px solid #fff;
}

footer p a:hover, footer p a:focus {
	color: #FFEE00;
	border-color: #FFEE00;
}

/* ---- Application Forms ---- */

.application-forms .home .message {
	width: 100%;
	text-align: center;
	margin-bottom: 0;
}

.application-forms #register .message h1 {
	margin-bottom: 0;
}

.application-forms #register section.inner {
	padding: 5em 0;
}

.application-forms #about .inner {
	padding: 8em 20em 8em 0;
}

.application-forms h2,
.application-forms a:hover, a:focus {
	color: #00A64D;
}

.applicaton-container {
	display: block;
	position: relative;
	margin-bottom: 4em;
}

.applicaton-container.last {
	margin-bottom: 0;
}

button a {
	color: #fff;
}

@media screen and (max-width: 1024px) {
	.application-forms #about .inner {
		padding: 8em 0;
	}
}

/* ---- 404 Page ---- */

.error .message {
	width: 100%;
	display: inline-block;
	text-align: center;
}

.error .container {
	margin-bottom: 4em;
}

.error header .left, .error header .right {
	float: none!important;
	margin: 0 auto;
}

/* ---- News ---- */

.featured-post {
	padding: 4em 0;
}

.featured-post .u-link {
	color: #fff;
}

.featured-post .u-link:hover, .featured-post .u-link:active {
	color: #580069;
}

.main-content {
	padding: 8em 0;
}

.news .main-content .row > div {
	margin-bottom: 60px;
	min-height: 520px;
}

.news [class*="column"] + [class*="column"]:last-child {
	float: left!important;
}

.news .main-content .row > div:last-child {
	margin-bottom: 0;
}

.news-item h3 {
	color: #00420B;
}

h2.title-ul {
	line-height: 38px;
	margin-bottom: .8em;
}

p.meta {
	position: absolute;
	bottom: 0;
	margin-bottom: 0;
	background: #FE0;
	padding: 12px;
	color: #00AA40;
	display: inline-block;
	width: 60px;
	text-align: center;
	line-height: 1.2;
	left: 0;
	font-family: 'Anton', sans-serif;
}

span.day, span.monnth {
	position: relative;
	display: block;
}

.article-image {
	position: relative;
	margin-bottom: 30px;
}

.news h3 {
	line-height: 35px;
}

.news .u-link {
	background-image: url("../img/btn-arrow-green.svg");
	background-repeat: no-repeat;
	background-size: 20%;
	padding-left: 35px;
	padding-bottom: 10px;
	background-position: 0px 2px;
}

.news .featured-post .u-link {
	background-image: url("../img/btn-arrow-white-right.svg");
}

.featured.excerpt-container h2 a:hover, .featured.excerpt-container h2 a:focus {
	color: #FE0;
}

.excerpt-container h3 a:hover, .excerpt-container h3 a:focus {
	color: #00A74D
}

.featured.excerpt-container a.article-btn {
	background: #00420B;
	border: 1px solid #00420B;
}

.featured.excerpt-container a.article-btn:hover, .featured.excerpt-container a.article-btn:focus {
	background: transparent;
}

.excerpt-container a.article-btn {
	background: #00A74D;
	padding: 10px 20px 10px;
	border-radius: 40px;
	font-size: 0.8em;
	color: #fff;
	display: inline-block;
	position: relative;
}

.excerpt-container a.article-btn:after {
	content: "\2192 ";
	position: relative;
	top: -1px;
	right: -5px;
}

@media screen and (max-width: 1024px) {
	.main-content {
		padding: 4em 0;
	}
	
	.featured-post {
		padding: 2em 0;
	}
}

.news-item .hero.block {
	background-position: center 15%;
	min-height: 460px;
	background-size: contain;
	background-repeat: no-repeat;
	margin-bottom: -175px;
}

.news .main-content p, .news-item .main-content p {
	opacity: 
}

.news-item p.meta {
	width: 88px;
	position: relative;
	float: none;
	height: 88px;
	vertical-align: middle;
	display: table-cell;
	font-size: 1.2em;
	color: #00AA40;
}

.news-item p.author {
	float: none;
	margin-top: 2em;
	border-top: 1px solid #dee4e6;
	padding-top: 1em;
	text-align: center;
}

p.back a:hover {
	color: #00AA40;
	border-bottom: 1px solid #00AA40;
}

p.back a::before, a.prev::before {
	content: "\2190 ";
	position: relative;
	left: -5px;
	top: -1px;
}

a.next:after,
.hentry .read-more:after {
	content: "\2192 ";	
	position: relative;
	top: -1px;
	right: -5px;
}

.post-intro p {
	font-size: 1.3rem;
}

.news-item .nextprev {
	display: block;
	width: 100%;	
}

.news-item .nextprev .disabled {
	display: none;	
}

.news-item .nextprev .blog-nav .left {
	border: 1px solid #00A74D;
}

.news-item .nextprev .blog-nav .right {
	border: 1px solid #00A74D;
}

.news-item .nextprev .blog-nav .left a, .news-item .nextprev .blog-nav .right a {
	padding: 1em;
	display: block;
}

.paging {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 3em 0 0;	
}

.paging a {
	display: inline-block;
	padding: 1em;
	border: 1px solid #00A74D;
	margin-left: 10px;
}

.paging a:hover, .paging a:focus {
	color: #fff;
	background: #00A74D;
}

.news-item .nextprev .blog-nav .left a:hover, .news-item .nextprev .blog-nav .left a:focus, .news-item .nextprev .blog-nav .right a:hover, .news-item .nextprev .blog-nav .right a:focus {
	color: #fff;
	background: #00A74D;
}

.news-item ul.categories, #archive ul.categories {
	margin-left: 0;
	display: inline-block;
	width: 100%;
	margin-bottom: 3em;
}

.news-item ul.categories li:first-child, #archive ul.categories li:first-child {
	margin-left: 0;
}

.news-item ul.categories li, #archive ul.categories li  {
	float: left;
	position: relative;
	margin-left: 1em;
	list-style: none;
}


.news-item ul.categories li a, #archive ul.categories li a {
	background: #00A74D;
	padding: 10px;
	border-radius: 40px;
	font-size: 0.8em;
	color: #fff;
}

.news-item ul.categories li a:hover, .news-item ul.categories li a :focus, #archive ul.categories li a:hover, #archive  ul.categories li a :focus, .excerpt-container a.article-btn:hover, .excerpt-container a.article-btn:focus {
	background: #00420B;
}

#archive .home h1 {
	color: #fff;
}

#archive .home h1 span {
	color: #FE0;
}

.filter {
	padding: 4em 0.9375rem 4em 0.9375rem;
	display: inline-block;
	width: 100%;
}